.fz-fab-buttons.fz-fab-primary{margin: -10px auto 0 !important;}
.top-strip { 
  background-color: #224d7a;
} 
.top-strip .inner-address {
  padding: 10px;
}
.top-strip .inner-address p {
  color: #ffffff;
  font-size: 0.875rem;
  margin-bottom: 0;
}
.top-strip .inner-language {
  padding: 10px;
  float: right;
  text-align: right;
}
.top-strip .inner-language p {
  color: #ffffff;
  font-size: 0.875rem;
  margin-bottom: 0;
}
.top-strip .inner-language span {
  color: #ffffff;
  font-size: 0.875rem;
  margin-bottom: 0;
  margin-left: 15px;
}
.top-strip .language .btn-secondary {
  border: 1px solid #224d7a;
  padding: 0;
  background-color: #224d7a;
  font-size: 0.875rem;
}

.header-logo-area{padding:20px 0px;}

.header-logo {
  float: left;
  text-align: left;
}

.header-tag-img {
  float: right;
  padding-top: 10px;
  text-align: right;
}

.menu-bar {
  background-color: #224d7a;
}
.menu-bar .navbar-light .navbar-nav .nav-link {
  color: white;
  font-size: 14px;
  margin-right:1px;
}

.common-slider img {
  width: 100%;
}

@media (min-width: 230px) and (max-width: 992px) {
  .top-strip .inner-language {
    padding: 10px;
    float: right;
    text-align: left;
    padding-top: 0;
    padding-left: 0;
  }

  .header-logo img {
    width: 100%;
  }

  .header-tag-img {
    display: none;
  }

  .main-slider .carousel-inner img {
    width: 100%;
    height: auto !important;
  }

  .menu-bar .mx-auto {
    margin-left: inherit !important;
  }

  .menu-bar .navbar-toggler .fa-bars {
    color: #ffffff;
  }

  .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0);
  }
}
.card {
  padding-bottom: 10px;
  border: 1px solid rgba(0, 0, 0, 0.27);
  border-radius: 3px;
}

.detail-box {
  margin-bottom: 50px;
}
.detail-box .detail-heading {
  background-color: #224d7a;
  font-size: 1.125rem;
  color: #ffffff;
  font-weight: bold;
  padding: 10px 20px;
}
.detail-box .cardbox {
  background-color: #e2e2e2;
  padding-bottom: 30px;
}
.detail-box .second-heading {
  background-color: #173a5f;
  font-size: 1.125rem;
  color: #ffffff;
  font-weight: bold;
  padding: 10px 20px;
}
.detail-box p {
  font-size: 0.875rem;
  padding-left: 25px;
  margin-top: 10px;
  margin-bottom: 0;
  padding-right: 15px;
}
.detail-box p a {
  font-size: 0.875rem;
  margin-top: 10px;
  margin-bottom: 0;
  color: #565656;
}
.detail-box .btn-control {
  color: #5a5a5a;
  font-size: 13px;
  margin-left: 15px;
  font-weight: normal;
  margin-top: 20px;
  text-transform: uppercase;
  padding-top: 5px;
}
.detail-box .view-more {
  color: #224d7a;
  font-size: 13px;
  font-weight: normal;
  margin-top: 20px;
  text-transform: capitalize;
  padding-top: 10px;
  text-align: center;
  width: 100%;
  background-color: #efefef;
  padding-bottom: 10px;
}
.detail-box .second-detail-heading {
  background-color: #ffffff;
  font-size: 1.125rem;
  color: #224d7a;
  font-weight: bold;
  border-bottom: 1px solid #224d7a;
  padding: 10px 20px;
  text-align: center;
  padding-bottom: 10px;
}
.detail-box .arrow-icon {
  background: url(../images/green_icon.png) no-repeat;
  list-style: none;
  padding-left: 20px;
  background-position: 0 5px;
}

.client-bk {
  background-color: #ececec;
  margin-top: 40px;
}

.our-info .our-clients img {
  width: 100%;
}

.help-number {
  background-color: #0000007a;
  text-align: center;
  position: absolute;
  z-index: 99;
  color: #ffffff;
  padding: 8px;
}

.main-slider .carousel-inner img {
  width: 100%;
  height: 330px;
}

.container-box {
  margin-top: 40px;
}
.container-box h1 {
  font-size: 24px;
}
.container-box p {
  font-size: 0.875rem;
  margin-top: 10px;
  margin-bottom: 0;
  color: #565656;
  text-align: justify;
}

.readmore {
  background: url(../images/readmore2.png);
  color: #000;
  font-size: 14px !important;
  background-size: 100% 100%;
  text-align: left;
  padding-left: 10px;
  padding-right: 50px;
  padding-top: 10px !important;
  padding-bottom: 10px;
  margin-top: 45px !important;
}

@media (min-width: 230px) and (max-width: 992px) {
  .our-info .our-clients img {
    width: 100%;
  }

  .our-clients {
    text-align: center;
  }

  .inner-copy-right .copy-company {
    text-align: left;
  }

  .inner-copy-right .copy-company p {
    float: left;
  }

  .detail-box .second-detail-heading {
    text-align: left;
  }

  .detail-box {
    margin-top: 0px;
  }

  .detail-box {
    margin-bottom: 20px;
  }

  .readmore {
    padding-top: 10px !important;
    padding-bottom: 10px;
    margin-top: 0 !important;
    display: inline-block;
    margin-left: 40px !important;
  }

  .client-bk {
    background-color: #ececec;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
  }

  .language {
    float: right;
  }
}
.bk-contact {
  background-color: #ffffff;
  margin-top: 40px;
}
.bk-contact .contact-info {
  height: auto;
  padding-bottom: 40px;
}
.bk-contact .contact-info h1 {
  font-size: 27px;
  line-height: 37px;
  margin-bottom: 20px;
  padding-top: 10px;
  color: #323232;
  font-weight: 700;
  width: 100%;
  margin-top: 0;
  margin-bottom: 5px;
  color: #333;
  text-transform: uppercase;
  text-align: center;
}
.bk-contact .contact-info p {
  max-width: 600px;
  text-align: center;
  margin: 0 auto;
  color: #9e9e9e;
  font-size: 14px;
}
.bk-contact .contact-info .form-control-contact {
  background: rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: 10px;
  border: none;
  text-transform: capitalize;
  height: 50px;
  width: 100%;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border: 1px solid #ced4da;
}
.bk-contact .contact-info .send {
  padding: 8px 50px;
  text-transform: uppercase;
  background-color: #224d7a;
  color: #fff;
  border: none;
}
.bk-contact .contact-info .box {
  margin: 30px 0;
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding: 20px 10px;
}
.bk-contact .contact-info textarea.form-control {
  height: auto;
  height: 60px;
  margin-bottom: 25px;
}
.bk-contact .address-info {
  margin: 30px 0;
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding: 30px 30px;
}
.bk-contact .address-info .label-space {
  border-bottom: 1px solid #dadada;
  padding-bottom: 20px;
}
.bk-contact .address-info .address {
  color: #224d7a;
  font-size: 30px;
  float: left;
  width: 39px;
  font-size: 25px;
  min-height: 65px;
}
.bk-contact .address-info h4 {
  text-transform: capitalize;
  font-weight: 700;
  color: #224d7a;
  margin-bottom: 0;
  font-size: 16px;
}
.bk-contact .address-info span {
  text-transform: capitalize;
  color: #999;
  font-size: 14px;
}

.main-footer {
  background-color: #333333;
}
.main-footer .inner-footer {
  padding-top: 40px;
  padding-bottom: 20px;
}
.main-footer .inner-footer h4 {
  font-size: 1.125rem;
  color: #fefefe;
  margin-bottom: 10px;
}
.main-footer .inner-footer ul {
  list-style: none;
  padding-left: 0px;
  line-height: 25px;
  display: inline-block;
}
.main-footer .inner-footer ul li {
  margin-right: 10px;
  color: #a5a5a5;
  font-size: 0.875rem;
}
.main-footer .inner-footer ul li a {
  color: #a5a5a5;
  font-size: 0.875rem;
}
.main-footer .inner-footer img {
  float: left;
  margin-bottom: 20px;
  margin-right: 5px;
}

.inner-copy-right {
  background-color: #292929;
  padding: 20px;
}
.inner-copy-right .copy-right p {
  color: #696969;
  margin-bottom: 0;
  font-size: 13px;
}
.inner-copy-right .copy-company {
  text-align: right;
}
.inner-copy-right .copy-company p {
  float: right;
  text-align: right;
  margin-bottom: 0;
  font-size: 13px;
  color: #696969;
}

@media (min-width: 230px) and (max-width: 992px) {
  .inner-copy-right .copy-company {
    text-align: left;
  }

  .inner-copy-right .copy-company p {
    float: left;
  }

  .main-footer .inner-footer {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .main-footer .inner-footer ul {
    list-style: none;
    padding-left: 0px;
    line-height: 25px;
    display: block;
    float: left;
    width: 100%;
  }
}
body {
  background-color: #fff;
  font-family: "Nunito", sans-serif;
}
.box-height {
    height: 480px !important;
}

.container-box h6 {
    margin: 20px 0 0 0;
}
.page-id-147 table tr td, .page-id-147 table tr th{border:1px solid; padding:10px !important;}
    .a#68844a8fced3d{background: #bf1111;
    padding: 10px 20px;
    color: #fff;
    border-radius: 19px;
	}

/*# sourceMappingURL=style.css.map */



nav:hover .navbar-collapse{
  display:block !important;
}
nav .navbar-collapse ul li a:focus,
nav .navbar-collapse ul li > a:hover{
  color:white !important;
}
.client-logo a{
  width:18%;
}
.client-logo a img{
  width:100%;
}
@media screen and (max-width: 768px) {
  header .row.align-items-center .col-lg-2,
   header .row.align-items-center .col-lg-4,
   header .row.align-items-center .col-lg-1{
    width:30% !important;
  }
  header .row.align-items-center img{
    max-width: 100% !important;
  }
  .box-height {
    height:auto !important;
    padding-bottom: 20px;
}
.client-logo a{
  width:33%;
}
}